RubyGems Navigation menu

rublox 0.1.0

This gem allows easy interaction with the Roblox web API via class models.

Versions:

  1. 0.2.0 - November 10, 2021 (15.5 KB)
  2. 0.1.0 - October 09, 2021 (14 KB)

Runtime Dependencies (1):

  • http ~> 5.0.2
  • Development Dependencies (5):

  • dotenv ~> 2.7
  • rake ~> 13.0.6
  • rubocop ~> 1.21.0
  • rubocop-performance ~> 1.11.5
  • yard ~> 0.9.26
  • Owners:

    Pushed by:

    Authors:

    • Zamdie, Keef

    SHA 256 checksum:

    80b2241266c8e53d90c697575ba64cc8695d6a8e89973b9acfea049576d8cfd2

    Total downloads 1,549

    For this version 731

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 3.0

    Links: